{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kubernetes",
    "version": "v0.23.1",
    "type": "auth",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpC4xiCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAXTRAA0LyJAcYcj31rjgPjPof1NrtpkSYrzpxuFbkfGPqUkp7b37zKNsom2D5m\nQ6lciiqHEo/xurBAH4CdpS6sUK4CC4XtP0KaVWDmFTjX7JQtJkL2UZ5e7HsQOUwl\nM3dwTRYL8o9hGslECUcxp3ZWmXAUuQO9fR5B+CKJQ1U5DL294l17wmlOttM619Ap\n59JgzrFdNBTmJ0jpyPF6RY6TzcuGAYHW5PdPgfGgD+zIO0xt8NlHcfrxPnlwk/UN\nMKxFbg3D85ax02jwg65PCGG0SfCbyAIvDaccux9ARJrGunnyydGRgsXsvpwsNR2m\nCuehZm01fgJK9rZ2sS1AtVVTe7AUMJmcw+VfF6GgbaaIIy1xlY9XN7cZNWP1yBG6\nCRZAXu4T1+UjbK3aiHhg205d0nlLW5sV5NCfJ393w3Atbkn+o+hptBwXLDTj8Jge\n5DgyDifbsASUMqNIr4IZcNIVPqg7QwmZK/dtcu/u0O0/0L9fmCutinSBPEvCuDHH\nrs1sTjCBKSOatmHFavL7f21iN7YWH/CdxR6RxCyt1OYFumgnF2I0+ahCM1F6LPR1\nqAU7GtzY1DaF4fF/ThVKTaq/mZQ9ri6bn5X28XoUapW7r0jG/UFGwDn6PhDerHUF\nuBviFU72vCVTiMxkHFGOCSHL3xzeGrjtxsXqM6bQGsbskerkOoo=\n=WDk0\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
